Bug 1009778 - Recent update of libstatgrab makes razor-qt uninstallable
Recent update of libstatgrab makes razor-qt uninstallable
Product: Fedora
Classification: Fedora
Component: razorqt (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Eugene A. Pivnev
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-09-19 03:18 EDT by Axel Sommerfeldt
Modified: 2013-10-09 21:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: razorqt-0.5.2-13.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-09 21:02:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Axel Sommerfeldt 2013-09-19 03:18:54 EDT
Description of problem:

libstatgrab was updated in F19; however razorqt-panel requires libstatgrab.so.6()(64bit) while the new package provides libstatgrab.so.9()(64bit)

Version-Release number of selected component (if applicable):
Version     : razorqt-panel-0.5.2-10.fc19.x86_64

How reproducible:

Steps to Reproduce:
1. yum install razorqt


1. yum update (with razorqt already installed)

Actual results:

Fehler: Paket: razorqt-panel-0.5.2-10.fc19.x86_64 (@fedora)
            Benötigt: libstatgrab.so.6()(64bit)
            Entfernen: libstatgrab-0.17-4.fc19.x86_64 (@fedora)
            Aktualisiert durch: libstatgrab-0.90-1.fc19.x86_64 (updates)

Expected results:

-Install or Update without errors-
Comment 1 Eugene A. Pivnev 2013-09-21 03:36:19 EDT
I know. Wait for (or test now with) libstatgrab-0.17 (epoc 1) - now it is in testing.
Comment 2 Fedora Update System 2013-09-30 03:40:46 EDT
razorqt-0.5.2-13.fc19 has been submitted as an update for Fedora 19.
Comment 3 Fedora Update System 2013-09-30 22:09:52 EDT
Package razorqt-0.5.2-13.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing razorqt-0.5.2-13.fc19'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Axel Sommerfeldt 2013-10-02 02:52:04 EDT
Works fine for me, thanks!
Comment 5 Fedora Update System 2013-10-09 21:02:31 EDT
razorqt-0.5.2-13.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.